@import '../../core/TypographySystem/style.module.scss';

.h1 {
    @include typography(H1)
}

.h2 {
    @include typography(H2)
}

.h3 {
    @include typography(H3)
}

.h4 {
    @include typography(H4)
}

.h5 {
    @include typography(H5)
}

.h6 {
    @include typography(H6)
}

.subTitle1 {
    @include typography(SubTitle1)
}

.subTitle2 {
    @include typography(SubTitle2)
}

.body1 {
    @include typography(Body1)
}

.body2 {
    @include typography(Body2)
}

.button {
    @include typography(Button)
}

.caption {
    @include typography(Caption)
}

.overline {
    @include typography(Overline)
}